// Copyright (c) 2001-2003 Quadralay Corporation.  All rights reserved.
//

function  WWHBookGroups_Books(ParamTop)
{


  ParamTop.fAddDirectory("Welcome", null, null, null, null);
  ParamTop.fAddDirectory("Product%20Overview", null, null, null, null);
  ParamTop.fAddDirectory("ST16%20Hardware%20Installation", null, null, null, null);
  ParamTop.fAddDirectory("ASR5000%20Hardware%20Installation", null, null, null, null);
  ParamTop.fAddDirectory("System%20Admistration", null, null, null, null);
  ParamTop.fAddDirectory("System%20Enhanced%20Features", null, null, null, null);
  ParamTop.fAddDirectory("Thresholding%20Guide", null, null, null, null);
  ParamTop.fAddDirectory("Release%207.x%20to%208.0%20Change%20Reference", null, null, null, null);
  ParamTop.fAddDirectory("Release%208.x%20to%209.0%20Change%20Reference", null, null, null, null);
  ParamTop.fAddDirectory("Content%20Filtering%20Administration%20Guide", null, null, null, null);
  ParamTop.fAddDirectory("Enhanced%20Charging%20Service%20Administration%20Guide", null, null, null, null);
  ParamTop.fAddDirectory("GGSN%20Administration%20Guide", null, null, null, null);
  ParamTop.fAddDirectory("GSS%20Administration%20Guide", null, null, null, null);
  ParamTop.fAddDirectory("InPilot%20Installation%20and%20Administration%20Guide", null, null, null, null);
  ParamTop.fAddDirectory("Network%20Address%20Translation%20Administration%20Guide", null, null, null, null);
  ParamTop.fAddDirectory("Peer-to-Peer%20Administration%20Guide", null, null, null, null);
  ParamTop.fAddDirectory("SGSN%20Administration%20Guide", null, null, null, null);
  ParamTop.fAddDirectory("Stateful%20Firewall%20Administration", null, null, null, null);
  ParamTop.fAddDirectory("Web%20Element%20Manager%20Installation%20and%20Administration%20Guide", null, null, null, null);
  ParamTop.fAddDirectory("Command%20Line%20Interface%20Reference", null, null, null, null);
  ParamTop.fAddDirectory("SNMP%20MIB%20Reference", null, null, null, null);
  ParamTop.fAddDirectory("AAA%20Interface%20Administration%20and%20Reference", null, null, null, null);
  ParamTop.fAddDirectory("Statistics%20and%20Counters%20Reference", null, null, null, null);
}

function  WWHBookGroups_ShowBooks()
{
  return true;
}

function  WWHBookGroups_ExpandAllAtTop()
{
  return false;
}
